require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-DUJhDVnC.cjs");
require("./SearchSort-BW1co5BK.cjs");
require("./registries-DgzzKX8_.cjs");
require("./fields-DSSM7CHZ.cjs");
require("./preview-context-J_Viyhgm.cjs");
require("./src-CMer7k-Y.cjs");
const require_ShopWidget = require("./ShopWidget-Cy3Ix3Dx.cjs");
exports.shopWidgetPropertySchema = require_ShopWidget.shopWidgetPropertySchema;
